Subject: RE: [Ltru] Re: FYI: CLDR update

From: Misha Wolf <[email-masked]>
Date: Fri, 23 Dec 2005 10:04:20 +0000

IMO, they could not do such a thing, as the ISO 4217 
EUR code depends on the EU code.

Note that the ISO 4217 MA had to reverse their daft 
decision on the Afganistan Manat which involved the 
use of a 3-letter code which included a 2-letter 
prefix not allocated to Afganistan.

Misha

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Frank Ellermann
[...]
In "I've to make up something for EU" mode I'd take EU.  As
long as I don't claim that it's a valid country code it's a
calculated risk:  Will they ever remove their "exceptional
reservation" _and_ give EU to something that's seriously
different from the pseudo-ccTLD EU ?

To find out more about Reuters visit www.about.reuters.com

Any views expressed in this message are those of the individual sender, except where the sender specifically states them to be the views of Reuters Ltd.

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru